## debian-edu-doc 1.6~20161129+deb8u3

=== debian/changelog ===
debian-edu-doc (1.6~20161129+deb8u3) jessie; urgency=medium

  * Update Debian Edu Jessie manual from the wiki. 

  [ Wolfgang Schweer ]
  * Fix (da|nl) Jessie manual PO files to get the PDF manuals built.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin and Petter Reinholdtsen.
  * Dutch: Frans Spiesschaert.
  * Italian: Claudio Carboncini.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Jan 2017 14:28:09 +0100

## debian-edu-doc 1.6~20170429+deb8u4

=== documentation/debian-edu-jessie/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Jessie/
name=debian-edu-jessie-manual
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Jessie\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Jessie
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== documentation/rosegarden/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Manuals/Rosegarden/
name=rosegarden-manual
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Rosegarden\ manual
path1=DebianEdu/Documentation/Manuals/Rosegarden
path2='\/DebianEdu\/Documentation\/Manuals\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (1.6~20170429+deb8u4) jessie; urgency=medium

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin, Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Holger Levsen ]
  * Merge Jessie and Wheezy manual translation from master branch (which is
    maintained and uploaded to Stretch now). Starting 2017-03-25, the jessie
    branch is also the only one where we still maintain the Wheezy manual.

 -- Holger Levsen <holger@debian.org>  Sat, 29 Apr 2017 15:29:08 +0200

=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-arphic-bsmi00lp,
                     fonts-arphic-gbsn00lp,
                     fonts-wqy-zenhei | ttf-wqy-zenhei,
                     gsfonts,
                     imagemagick,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 3.9.6
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Jessie
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-doc.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/debian-edu-doc.git

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Architecture: all
Description: English documentation from the Debian Edu project
 The English version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Danish documentation from the Debian Edu project
 The Danish version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: German documentation from the Debian Edu project
 The German version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nb
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Bokmål documentation from the Debian Edu project
 The Bokmål version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Italian documentation from the Debian Edu project
 The Italian version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: French documentation from the Debian Edu project
 The French version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

get-orig-source:
	$(MAKE) get-orig-source

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	$(MAKE) install DESTDIR="$(DESTDIR)"

override_dh_installdocs:
	dh_installdocs -A debian/README
	dh_installdocs -p debian-edu-doc-en \
		documentation/debian-edu-wheezy/README.debian-edu-wheezy-manual-translations \
		documentation/debian-edu-jessie/README.debian-edu-jessie-manual-translations \
		documentation/rosegarden/README.rosegarden-manual-translations \
		documentation/audacity/README.audacity-manual-translations

override_dh_compress:
	dh_compress -X.pdf -X.html

## debian-edu-doc 1.916~20170125

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

get-orig-source:
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update
	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install clean pdf epub:
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy $@
	$(MAKE) -C $(SRCDIR)/debian-edu-jessie $@
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@
	$(MAKE) -C $(SRCDIR)/debian-edu-itil $@

=== debian/changelog ===
debian-edu-doc (1.916~20170125) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch and Jessie manuals from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Stretch Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.
  * German: Wolfgang Schweer.
  * Japanese: Victory.
  * Dutch: Frans Spiesschaert.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Allan Nordhøy.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Wolfgang Schweer ]
  * images/de: Update screenshots (Debian Edu profile choice, LTSP chroot
    installation, MATE desktop showing translated menu entries).

 -- Holger Levsen <holger@debian.org>  Wed, 25 Jan 2017 12:53:12 +0100

debian-edu-doc (1.915~20170115) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Japanese: Victory.
  * German: Wolfgang Schweer.

  [ Holger Levsen ]
  * Update debian/copyright from the wiki. 

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual and images from the wiki.
  * images/de: Update screenshots.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Jan 2017 10:40:45 +0100

debian-edu-doc (1.914~20170107) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * Simplified Chinese: new translation thanks to Ma Yong <debuser@yeah.net>
    (Closes: #849310) - note that this is not yet shipped in the binary
    packages as so far only 293 of 1507 strings have been translated.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Jan 2017 14:20:34 +0100

debian-edu-doc (1.913~20161218) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki. As a notable change, the
    "Thin-Client Server" profile has been renamed to "LTSP Server", which has
    been reflected in various places in the manual.

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual and images from the wiki; the Debian Edu
    profile screenshot is now in sync with the manual content.

  [ Stretch Manual translation updates ]
  * German: Wolfgang Schweer.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Dec 2016 00:07:11 +0100

debian-edu-doc (1.912~20161129) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Petter Reinholdtsen, Ole-Erik Yrvin, Ingrid Yrvin.
  * Dutch: Frans Spiesschaert.

  [ Jessie Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Ole-Erik Yrvin, Ingrid Yrvin.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen, Andreas Nordal, Ingrid Yrvin.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Nov 2016 01:07:11 +0100

debian-edu-doc (1.911~20161121) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual from the wiki.
  * images/de: Add last remaining 'translated' Stretch screenshot.

  [ Stretch Manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Nov 2016 14:07:57 +0100

debian-edu-doc (1.910~20161114) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual and new images from the wiki. Thanks to
    Wolfgang Schweer for taking all those screenshots!
  * scripts/get_copyright: add Swedish and Polish.
  * Update debian/copyright for newly started translations in 1.909~20161103.

  [ Wolfgang Schweer ]
  * Remove no longer needed screenshot 'images/01-Installer_boot_menu.png'.
  * Replace wrong screenshot 'images/22-Tjener_GRUB_boot_menu.png' with
    the one from the wiki (fetched running 'make update' after the wrong
    had been deleted).
  * Replace 'images/23-Tjener-Login.png' with the one from the wiki.
  * images/de: Add some Stretch screenshots 'translated' to German.

  [ Stretch Manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.

  [ Audacity manual translation updates ]
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Mon, 14 Nov 2016 12:40:36 +0100

debian-edu-doc (1.909~20161103) unstable; urgency=medium

  * scripts/get_manual:
    - add check whether libwww-perl is installed and error out early if it is
      not.
    - error out more clearly.

  [ Stretch Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Add incomplete initial translation to Polish by Stanisław Krukowski.

  [ Audacity manual ]
  * Updated english source from the wiki with edits from Petter Reinholdtsen.
  * Add incomplete initial translation by Erik Sundin.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Add incomplete initial translation to Polish by Stanisław Krukowski.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Holger Levsen ]
  * Update debian/copyright for newly started Swedish and Polish translations.



=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-arphic-bsmi00lp,
                     fonts-arphic-gbsn00lp,
                     fonts-wqy-zenhei | ttf-wqy-zenhei,
                     gsfonts,
                     fonts-lmodern,
                     imagemagick,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish,
                     texlive-lang-japanese, latex-cjk-common, texlive-xetex
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 3.9.8
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Stretch
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-doc.git
Vcs-Browser: https://anonscm.debian.org/git/debian-edu/debian-edu-doc.git

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Architecture: all
Description: English documentation from the Debian Edu project
 The English version of the manual for the Wheezy, Jessie and Stretch based
 releases of the Debian Edu / Skolelinux project is included in this package,
 as well as the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Danish documentation from the Debian Edu project
 The Danish version of the manual for the Wheezy, Jessie and Stretch based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manuals for the Wheezy, Jessie and Stretch based
 releases of the Debian Edu / Skolelinux project is included in this package,
 as well as the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: German documentation from the Debian Edu project
 The German version of the manuals for the Wheezy, Jessie and Stretch based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manuals for the Wheezy, Jessie and Stretch based
 releases of the Debian Edu / Skolelinux project is included in this package,
 as well as the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nb
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Bokmål documentation from the Debian Edu project
 The Bokmål version of the manuals for the Wheezy, Jessie and Stretch based
 releases of the Debian Edu / Skolelinux project is included in this package,
 as well as the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Italian documentation from the Debian Edu project
 The Italian version of the manuals for the Wheezy, Jessie and Stretch based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: French documentation from the Debian Edu project
 The French version of the manuals for the Wheezy, Jessie and Stretch based
 releases of the Debian Edu / Skolelinux project is included in this package,
 as well as the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-ja
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Stretch based release of the
 Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

## debian-edu-doc 1.917~20170226

=== debian/changelog ===
debian-edu-doc (1.917~20170226) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen and Ole-Erik Yrvin.
  * Polish: Stanisław Krukowski.
  * Japanese: Victory.
  * German: Wolfgang Schweer.
  * Simplified Chinese: Boyuan Yang.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Update debian/copyright from the wiki.
  * Switch debian/source/format to 3.0 (native).

  [ Wolfgang Schweer ]
  * Remove obsolete MATE related screenshot files, now that KDE is used as
    default DE.
  * images/de: Add screenshot files (KDE Plasma DE).
  * Fix wrong filename extensions in d/changelog (xls -> xsl).

 -- Holger Levsen <holger@debian.org>  Sun, 26 Feb 2017 20:02:54 +0100

=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	dh_installdocs -p debian-edu-doc-en \
 		documentation/debian-edu-wheezy/README.debian-edu-wheezy-manual-translations \
 		documentation/debian-edu-jessie/README.debian-edu-jessie-manual-translations \
+		documentation/debian-edu-stretch/README.debian-edu-stretch-manual-translations \
 		documentation/rosegarden/README.rosegarden-manual-translations \
 		documentation/audacity/README.audacity-manual-translations

## debian-edu-doc 1.918~20170326

=== debian/changelog ===
debian-edu-doc (1.918~20170326) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * Polish: Stanisław Krukowski.
  * German: Wolfgang Schweer.
  * Simplified Chinese: Roy Zhang, Ma Yong.
  * Japanese: Victory.
  * Italian: Claudio Carboncini.
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin.

  [ Jessie Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin.

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Update debian/copyright from the wiki.
  * Drop Debian Edu Wheezy manual. Starting today, this is only(+still)
    maintained in the jessie branch which gets uploaded to Debian jessie for
    point releases. Many thanks to everyone contributing to it!
  * Update debian/README.
  * Update documentation/audacity/README.audacity-manual-translations.
  * Update documentation/rosegarden/README.rosegarden-manual-translations.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Mar 2017 18:44:42 +0200

=== debian/control ===
--- 
+++ 
@@ -33,9 +33,9 @@
 Depends: ${misc:Depends}
 Architecture: all
 Description: English documentation from the Debian Edu project
- The English version of the manual for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden and Audacity manuals.
+ The English version of the manual for the Jessie and Stretch based releases of
+ the Debian Edu / Skolelinux project is included in this package,  as well as
+ the Rosegarden and Audacity manuals.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -45,8 +45,8 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Danish documentation from the Debian Edu project
- The Danish version of the manual for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package.
+ The Danish version of the manual for the Jessie and Stretch based releases of
+ the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -56,9 +56,9 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Dutch documentation from the Debian Edu project
- The Dutch version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden and Audacity manuals.
+ The Dutch version of the manuals for the Jessie and Stretch based releases of
+ the Debian Edu / Skolelinux project is included in this package, as well as
+ the Rosegarden and Audacity manuals.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -68,8 +68,8 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: German documentation from the Debian Edu project
- The German version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package.
+ The German version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -79,9 +79,9 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Spanish documentation from the Debian Edu project
- The Spanish version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden manual.
+ The Spanish version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package, as well
+ as the Rosegarden manual.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -91,9 +91,9 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Bokmål documentation from the Debian Edu project
- The Bokmål version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden and Audacity manuals.
+ The Bokmål version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package, as well
+ as the Rosegarden and Audacity manuals.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -103,8 +103,8 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Italian documentation from the Debian Edu project
- The Italian version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package.
+ The Italian version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -114,9 +114,9 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: French documentation from the Debian Edu project
- The French version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden and Audacity manuals.
+ The French version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package, as well
+ as the Rosegarden and Audacity manuals.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is

## debian-edu-doc 1.919~20170429

=== debian/changelog ===
debian-edu-doc (1.919~20170429) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Simplified Chinese: Roy Zhang, Ma Yong.
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin, Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Polish: Stanisław Krukowski.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin, Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin.

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Remove alternative build-dependency ttf-wqy-zenhei as it's also a
    transitional package.
  * Update debian/copyright. 

 -- Holger Levsen <holger@debian.org>  Sat, 29 Apr 2017 14:59:44 +0200

## debian-edu-doc 1.920~20170528

=== debian/changelog ===
debian-edu-doc (1.920~20170528) unstable; urgency=medium

  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Simplified Chinese: Ma Yong.
  * Norwegian Bokmål: Ingrid Yrvin, Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Japanese: Victory.

  [ Jessie Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Ingrid Yrvin, Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Polish: Stanisław Krukowski.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Sun, 28 May 2017 17:02:13 +0200

## debian-edu-doc 1.921~20170603

=== debian/changelog ===
debian-edu-doc (1.921~20170603) unstable; urgency=medium

  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Japanese: Victory.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Jun 2017 22:29:02 +0200

## debian-edu-doc 1.921~20170603+deb9u1

=== debian/changelog ===
debian-edu-doc (1.921~20170603+deb9u1) stretch; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Simplified Chinese: Ma Yong.
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 15 Jul 2017 15:52:04 +0200

## debian-edu-doc 1.921~20170603+deb9u2

=== debian/changelog ===
debian-edu-doc (1.921~20170603+deb9u2) stretch; urgency=medium

  * Merge stretch related documentation and translation updates from the
    debian-edu-doc package in sid:
  * Update Debian Edu Stretch manual from the wiki.

  [ Wolfgang Schweer ]
  * Replace existing boot menu screenshots with recent ones from the wiki.
  * documentation/debian-edu-stretch: Add Debian_Edu_Network_Stretch.odg
    as source for the related (en|fr|de) PNG files.

  [ Stretch Manual translation updates ]
  * Simplified Chinese: Ma Yong.
  * Italian: Claudio Carboncini.
  * German: Wolfgang Schweer.
  * Japanese: Victory, also provided screenshots in Japanese.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sun, 01 Oct 2017 16:29:13 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                      docbook-utils,
                      fonts-arphic-bsmi00lp,
                      fonts-arphic-gbsn00lp,
-                     fonts-wqy-zenhei | ttf-wqy-zenhei,
+                     fonts-wqy-zenhei,
                      gsfonts,
                      fonts-lmodern,
                      imagemagick,

=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,6 @@
 override_dh_installdocs:
 	dh_installdocs -A debian/README
 	dh_installdocs -p debian-edu-doc-en \
-		documentation/debian-edu-wheezy/README.debian-edu-wheezy-manual-translations \
 		documentation/debian-edu-jessie/README.debian-edu-jessie-manual-translations \
 		documentation/debian-edu-stretch/README.debian-edu-stretch-manual-translations \
 		documentation/rosegarden/README.rosegarden-manual-translations \

## debian-edu-doc 1.921~20170603+deb9u3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,6 @@
 all: build
 
 get-orig-source:
-	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update
 	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update
 	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update
 	$(MAKE) -C $(SRCDIR)/rosegarden update
@@ -12,7 +11,6 @@
 	$(MAKE) -C $(SRCDIR)/debian-edu-itil update
 
 update-copyright:
-	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update-copyright
 	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update-copyright
 	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update-copyright
 	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
@@ -25,7 +23,6 @@
 	rm documentation/*/copyright.manual
 
 readme status build install clean pdf epub:
-	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy $@
 	$(MAKE) -C $(SRCDIR)/debian-edu-jessie $@
 	$(MAKE) -C $(SRCDIR)/debian-edu-stretch $@
 	$(MAKE) -C $(SRCDIR)/rosegarden $@

=== documentation/debian-edu-itil/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/ITIL/
name=debian-edu-itil-manual
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ ITIL\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/ITIL
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (1.921~20170603+deb9u3) stretch; urgency=medium

  [ Holger Levsen ]
  * Merge stretch related documentation and translation updates from the
    debian-edu-doc package in sid:
  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Japanese: Victory.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Simplified Chinese: Ma Yong.

  [ Frans Spiesschaert ]
  * images/nl: add a Dutch images folder and Dutch screenshots for the manual.

  [ Wolfgang Schweer ]
  * documentation/common/edu.css.xml: improve HTML manual readability.

  [ ITIL manual translation updates ]
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Dec 2017 13:01:06 +0000
